[Desktop Entry]
X-TDE-ServiceTypes=application/x-font-ttf,application/x-font-type1,application/x-font-speedo,application/x-font-bdf,application/x-font-pcf,application/x-font-snf,application/x-font-otf,application/x-font-ttc,application/x-afm
Actions=installFont;

[Desktop Action installFont]
Name=Install
#SUSE-Overwrite Name[hr]=Instaliraj
#SUSE-Overwrite Name[pl]=Instaluj
#SUSE-Overwrite Name[vi]=Cài đặt
Icon=font-x-generic
Exec=kfmclient copy %U fonts:/

